@charset "utf-8";
/* CSS Document */

body{
	padding: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #E2F5F9;
	background-image: url(../images/background.png);
	background-repeat:repeat-x;
}

#container{
	padding:0;
	margin:0;
	position: relative;
	margin-left: auto;
	margin-right: auto;

}

table {
vertical-align:top;
text-align:center;
}
tr{
}

td{
vertical-align: top;
}

#leftmenu{
position:relative;
margin-right:0px;
float: right;
}

#buton1{
width:150px;
height:81px;
background-image:url(../images/btn_desprenoi.png);
float:left;
}
#buton1:hover{
background-image:url(../images/btn_desprenoi_hover.png);
}

#buton3{
width:150px;
height:81px;
background-image:url(../images/nor_albastru_orar.png);
float:left;
}
#buton3:hover{
background-image:url(../images/nor_albastru_orar_hover.png);
}

#buton4{
width:150px;
height:81px;
background-image:url(../images/nor_portocaliu.png);
float:left;
margin-top: 20px;
}
#buton4:hover{
background-image:url(../images/nor_portocaliu_hover.png);
}

#buton5td{
text-align:center;

}
#buton5{
width:150px;
height:81px;
background-image:url(../images/nor_mov.png);
float:left;
}
#buton5:hover{
background-image:url(../images/nor_mov_hover.png);
}

#divbuton5{
 	margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 140px;
}

#content{
	margin-top: 20px;
}
#placeholder{
	margin-left: 150px;
	margin-right: auto;
	padding: 5px;
	width: 500px;
	font-family:"Comic Sans MS";
	font-size: 12pt;
	color:#330000;
	float:left;
}
#placeholder p{
	text-align:center;
}

#map-canvas {
	height: 300px;
	width: 500px;
	background-color: #66CCE2;
	float:right;
	margin-right: 32px;
	border: 1px ridge;
}

#programe{
background-image:url(../images/nor_verde.png);
background-repeat:no-repeat;
float:left;
margin-top: 20px;
width:150px;
height:235px;
}

#programe:hover #dprogram1{
	display:block;
}

#dprogram1{
	display: none;
	margin-left: 50px;
}

#aprogram1{
width:100px;
height:54px;
background-image:url(../images/afterschool.png);
float:left;
margin-top: 60px;
}

#programe:hover #dprogram2{
	display:block;
}

#dprogram2{
	display: none;
	margin-left: 50px;
}

#aprogram2{
width:100px;
height:54px;
background-image:url(../images/beforeschool.png);
float:left;
margin-top: 0px;
}

#programe:hover #dprogram3{
	display:block;
}

#dprogram3{
	display: none;
	margin-left: 50px;
}

#aprogram3{
width:100px;
height:54px;
background-image:url(../images/scvacanta.png);
float:left;
margin-top: 0px;
}

#aprogram1:hover{background-image:url(../images/afterschool_hover.png);}
#aprogram2:hover{background-image:url(../images/beforeschool_hover.png);}
#aprogram3:hover{background-image:url(../images/scvacanta_hover.png);}


